
QGIS Application - Bug report #621

on last windows version georeferencer returns error(14) :unable to open database SRS.db

2007-02-28 08:10 AM - pascal-ferrand-tiscali-fr -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10680

Description

When I want to use georeferencer on windows qgis-0.8.1-preview1.exe it's replied "error(14): unable to open database SRS.db" after that

the good window is opened the map draws but zoom and others "buttons" don't appear

History

#1 - 2007-02-28 08:34 AM - Magnus Homann

- Status changed from Open to In Progress

Probably an issue with PKGDATAPATH. I will investigate.

#2 - 2007-02-28 12:27 PM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

No, clash with old/new plugins. The plugins have been renamed, and the old files were still around and got picked uop by Qgis. That's why there are two of

each plugin when you view the plugin manager.

A workaround is to go to C:\\Program Files\\Quantum GIS\\lib\\qgis and remove all files older than 23rd of February. We will update the package.

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
